section.py-2
  .container
    .col-lg-12.justify-content-md-center
      h1.text-white
        - if context.invitation?
          | Vous avez été invité(e) à prendre&nbsp;
          span.text-secondary rendez-vous
        - else
          | Prenez&nbsp;
          span.text-secondary rendez-vous en ligne
        br
          | avec votre département&nbsp;
          - if context.departement.present?
            | le &nbsp;
            span.text-secondary #{context.departement}
      - if context.selected_motif.present?
        h2.text-white.mb-4 #{motif_name_with_location_type(context.selected_motif)}
